/* Minimal Skin */
body {
	/*background-color:#fff;*/
	margin: 0;
	margin:0px\9;
}
/*
body#home{
	background:url(images/slider-full-width-bg.png) repeat-x scroll left 250px #F5F5F5;
}
body#full,body#right_sidebar,body#left_sidebar,body#blog_entry{
	background:url(images/inner_body.jpg) repeat-x scroll left 222px #F5F5F5;
}
*/
#home .shadow_outer {

	margin:0 auto;
	
}
.shadow_outer {
	/*background:url(images/shadow.png) no-repeat center 10px ;url(images/body-diagonal.png) repeat top left*/
	width:1100px;
	background:#fff;
	box-shadow:0 0 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.5);
	margin:0 auto;
	padding:0;
}
.container {
	background:none;
	max-width:960px;
	width:984px\9!important;
}
header {
	/*background:#000 url(images/headbg.png) repeat top left;*/
	padding:0;
	
}
nav {
	padding:0 ;
	height:40px;
	/*	background-image: linear-gradient(bottom, #5C5C5C 6%, #454545 53%, #454545 46%);
	background-image: -o-linear-gradient(bottom, #5C5C5C 6%, #454545 53%, #454545 46%);
	background-image: -moz-linear-gradient(bottom, #5C5C5C 6%, #454545 53%, #454545 46%);
	background-image: -webkit-linear-gradient(bottom, #5C5C5C 6%, #454545 53%, #454545 46%);
	background-image: -ms-linear-gradient(bottom, #5C5C5C 6%, #454545 53%, #454545 46%);
	background-image: -webkit-gradient(linear,left bottom,left top,	color-stop(0.06, #5C5C5C),color-stop(0.53, #454545),color-stop(0.46, #454545)	);*/
	
	float:left;
	background:none !important;
}
.sf-sub-indicator {
	background:url('images/drop-down-arr.png') no-repeat top left; /* 8-bit indexed alpha png. IE6 gets solid image only */
}


#feature .has-content {
	padding-bottom:2.5%;
}
/* slider */
.slider_outer {
	background:url(images/slider-full-width-bg.png) repeat-x scroll left 55px;
	height:425px;
}
#wrapper {
	padding:0 0 2%!important;
}
.inner_header {
	height:168px;
	margin:0;
	background:#fff;
}
.inner_header img {
	margin:0;
	width:965px;
	height:167px;
	overflow:hidden;
}
#sidebar ul.nav {
	border-top:3px solid #ccc;
}
#sidebar ul.nav li {
	margin:0;
}
#sidebar ul.nav li a {
	background:none;
	border-left:none;
	border-bottom:1px solid #ccc
}
footer {
	/*background:url(images/footer-full-width-bg.png) repeat-x scroll center top #2B2B2B;*/
	/*padding:16px 0!important;*/
	
	width:1100px;
	margin:0 auto ;
	color:#A0C7EC;
	text-shadow:none;
	padding:0 0 20px;
}
footer a {
	color:#fff !important;
	text-decoration:none;
}
footer a:hover {
	color:#fff;
}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
	color:#DADADA;
	margin-bottom:25px !important;
	padding:0;
}
footer #credits {
	/*border-top:1px solid #ccc;*/
	padding-top:2%;
}
footer ul li {
	border-bottom-color:#ccc;
}
.icons {
	/*	width:45px;
	height:33px;*/
	float:left;
	margin:0;
}
/* ********************* inner pages */
#sidebar {
	min-height:490px;
}
* html #sidebar {
 height: expression( this.scrollHeight < 489 ? "490px" : "auto" ); /* sets min-height for IE */
}
#right_sidebar #sidebar, #blog_entry #sidebar {
	
	padding:0 0 0 18px;
}
#right_sidebar #sidebar h1, h2, h3, h4, h5, h6 {
	padding:0 ;
}
/* blog page */
.image-link {
	float:left;
	margin:0 10px 10px 0;
}
.image-link a img {
	padding:10px;
	background:#fff;
	border:1px solid #ccc;
}
.main-content-thumb {
	clear:both;
	float:left;
	width:100%;
	border-bottom:1px solid #F2F2F2;
	margin:0 0 10px;
	padding:8px;
}
.main-content-thumb h4 {
	color:#333;
	font-size:11px;
	float:right;
	font-weight:normal;
}
.main-content-thumb h3 {
	font-weight:normal;
	color:#666;
}
.section_grey {
	background: #F9F9F9;
	padding: 20px 0 0	;
	margin:0 0 20px;
	width: 100%;
	
	
	border-top:1px dashed #ccc;
}
.section_grey hr{
	background:#BABABA !important;
	margin:0 !important;
}
.section_grey .center_div{
	padding:10px 0;
}
.section_grey .center_div p{
	font-family: 'PT Sans', sans-serif  !important;
	font-style:italic;
	font-size:18px;
	line-height:30px;
	color:#333;
}
.section_grey .center_div .buy_button{
	float:right;
	width:86%;
}
.buy_button {
	
	background: #21bbe1;
	border-radius: 5px;
	color: #fff;
	padding: 12px 20px;
	text-transform: uppercase;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	font-family: 'PT Sans', sans-serif  !important;
	font-weight: bold;
	margin-bottom: 10px;
	border: none;
	cursor: pointer;
	-webkit-box-shadow: 0px 5px 0px #249BC4, 0 5px 5px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 5px 0px #249BC4, 0 5px 5px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 5px 0px #249BC4, 0 5px 5px rgba(0, 0, 0, 0.75);
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	
	display:block;
	text-align:center;
	font-size:25px;
	text-decoration:none;
	
	
}



/* gallery */
.sortable_fancybox_gallery_image{
	margin-bottom:28px !important;
}
.sortable_fancybox_gallery_image a{
	display:block;
	float:left;
	margin-bottom:20px;
}
.sortable_fancybox_gallery_image a img{
	zoom:1;
	border:1px solid #ccc;
	background:#fff;
	padding:7px;
	
	-webkit-box-shadow: 1px 1px 6px rgba(50, 50, 50, 0.49);
	-moz-box-shadow:    1px 1px 6px rgba(50, 50, 50, 0.49);
	box-shadow:         1px 1px 6px rgba(50, 50, 50, 0.49);.
	
	height: 93px !important;
    min-width: 143px;
    overflow: hidden;


/* Mobile */

@media handheld, only screen and (max-width: 767px) {
 nav {
 padding:0!important;
}
 .sf-menu li {
 border-top:1px solid #ddd!important;
}
}
